Subject: Re: Hi. I'm back.
From: "Steve Bamford" <[email-masked]>
To: "변 성환" <[email-masked]>
Date: Sun, 9 Mar 2003 20:45:21 -0800

----- Original Message -----
From: "º? ¼ºE?" <[email-masked]>
To: <[email-masked]>
Sent: Sunday, February 16, 2003 5:42 AM
Subject: Hi. I'm back.

> It's been a long time since I sent my Wessex pics. I have been busy
> studying for my KMLE(Korean Medical Licensing Exam) and guess what~ I
> passed it. I got a job as a doctor in a hospital near Seoul so I will be
> getting busy from then but now I had some free time and managed to finish
> some kits. Here I send you the first finished one. It's the Hasegawa
> Me-109K-4 "Red Tulip" kit. I built it out of the box(as you see I didn't
> even close the tail wheel doors) with only the seat belts and some aerials
> from my Finemolds PE set. I used Model Master Acrylics for the RLM colors
> and after applying the decals, a wash with Raw Umber oil paint made the
> job. a little bit chipping was made with a small brush and testors chrome
> silver mainly on the leading edge and intakes. It was fun to build.
>
> With Best wushes from Seoul
> Sung-hwan Byun
>

--------------------------------------------------------------------------------
 
"Hasegawa 1/48 Me-109K-4 Red tulip" 

by "Sung-hwan Byun"
--------------------

      Steve Bamford will insert full sized version of photo 01.jpg here 

 This is the Hasegawa 1/48 kit with some minor details added. These include the followings.

1. Seatbelts from Finemolds

2. Aerials, brake lines, IFF antenna from stretched sprue

3. DF Loop and Molane antenna from Finemolds

4. rear stroage cover from plastic cards.

      Click on images below to see larger images
     
      Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

      Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

 When I bought this kit, I thought it would be a fun job because I was already having headaches with another 109 project. I even didn't close the tailwheel doors because I thought I have built other K-4s already in the closed position and I thought why not open one. Many parts are left over and I think these will be useful building other 109s from other manufacturers. 

      Steve Bamford will insert full sized version of photo 02.jpg here 

 Painting was done with Model Master acrylics RLM colors. I wanted to simulate the toned down crosses by painting the black part with RLM 82 and I think I am satisfied with the results. A wash with Raw Umber oil paint and some paint chipping finished the job.

http://dragonslair.x-y.net

Sung-hwan Byun

      Click on images below to see larger images
     
      Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

     Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

     Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

Photos and text ⓒ 2003 by "Sung-hwan Byun"